<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background">
        <shape>
            <!--<corners android:radius="5dip" />-->
            <solid android:color="@color/transparent" />
            <!-- <gradient
                 android:angle="0"
                 android:centerColor="@color/colorTabChecked"
                 android:centerY="0.75"
                 android:endColor="@color/outer_ring_color"
                 android:startColor="@color/outer_ring_color" />-->
        </shape>
    </item>

    <item android:id="@android:id/secondaryProgress">
        <clip>
            <shape>
                <!--<corners android:radius="5dip" />-->
                <solid android:color="#5012B7F5" />
                <!-- <gradient
                     android:angle="0"
                     android:centerColor="#80ffb600"
                     android:centerY="0.75"
                     android:endColor="#a0ffcb00"
                     android:startColor="#80ffd300" />-->
            </shape>
        </clip>
    </item>

    <item android:id="@android:id/progress">
        <clip>
            <shape>
                <!--<corners android:radius="5dip" />-->
                <!--<solid android:color="@color/ui_main_color" />-->
                <gradient
                    android:angle="0"
                    android:endColor="#76C2AF"
                    android:startColor="@color/white" />
            </shape>
        </clip>
    </item>

</layer-list>